Subject: Re: bug#48372: org-drill not working on emacs26.3

From: Bastien <[email-masked]>
Date: Thu, 13 May 2021 15:19:04 +0200

Hi Reiner,

[email-masked] (Reiner Hellbrück) writes:

> some time ago, I used org-drill with emacs27 and it worked fine. After a
> fresh install of ubuntu, I changed to emacs26.3. When running 'M-x
> org-drill' the following message appears:

I suggest you try https://gitlab.com/phillord/org-drill/ with both
Emacs 26.3 and Emacs 27, see what needs to be fixed in org-drill.el
and contact its author directly if needed.

org-drill.el is not part of Org or of Emacs, so I'm closing this
report, but feel free to follow-up with goods news from the update
upstream.

Thanks,

-- 
 Bastien